Get All Token MintsAsk AIget https://nft-api-sandbox.venly.io/api/v2/tokens/mintsThis endpoint is used to retrieve all of your token mint requests.Query ParamscompanyIduuidQuery token mints linked to your company by specifying the company IDdestinationAddressstringFilter results by destination wallet addressmintIdsarray of stringsFilter the results based on mintId. Multiple mintIds can be added.mintIdsADD stringstatusstringenumFilter the results by the token mint status.PENDINGSUCCEEDEDFAILEDAllowed:PENDINGSUCCEEDEDFAILEDcontractAddressstringFilter the results by the contract address.createdOnFromdate-timeIndicating the start time of the interval in which the token mint request was createdcreatedOnTodate-timeIndicating the end time of the interval in which the token mint request was createdsortOnstringenumThe name of the parameter that you want to sort oncreatedOnAllowed:createdOnsortOrderstringenumIndication to sort in ascending or descending orderASCDESCAllowed:ASCDESCpageint32The current page numbersizeint32Number of items per pageResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago